<!DOCTYPE html>
<html lang="ko">
<head>
<meta charset="UTF-8" />
<title>Mobile Mountain</title>
	<!--Open Sans Font [ OPTIONAL ] -->
 	<link href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=latin" rel="stylesheet">
	<!--Bootstrap Stylesheet [ REQUIRED ]-->  
	<link href="/template/bootstrap/css/bootstrap.css" rel="stylesheet">
	<!--Nifty Stylesheet [ REQUIRED ]-->
	<link href="/template/bootstrap/css/nifty.css" rel="stylesheet">
	<!--Font Awesome [ OPTIONAL ]-->
	<link href="/template/plugins/font-awesome/css/font-awesome.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0, user-scalable=yes" />
</head>
<body>
<div class="mobile_con">
	<div class="m_wrap">
		<div class="m_login">
		<div class="m_log_box">
		 <span class="float_l ma_t10 ma_b20"><img src="/img/adop_logo.png"></span>
		  <div class="btn-group float_r">
			<input type="hidden" name="" id="" value="">
			   <button class="btn bd_0 dropdown-toggle" data-toggle="dropdown" id="">
                <span>
                      <img alt="" src="/template/assets/img/icons/flag/KR-flag-32.png">
                      <img alt="" src="/template/assets/img/icons/flag/US-flag-32.png">
                   </span>
                <i class="dropdown-caret fa fa-caret-down"></i>
               </button>
             <ul class="dropdown-menu ul_sel_box">
               <li>
                   <a href="/lang_switch/switch_language/english">
                      <img alt="" src="/template/assets/img/icons/flag/US-flag-32.png">
                      </a>
               </li>
               <li>
                   <a href="/lang_switch/switch_language/korean">
                      <img alt="" src="/template/assets/img/icons/flag/KR-flag-32.png">
                      </a>
               </li>
             </ul>
	        </div>              
		   </div>             
		<div class="m_log_box">
              <div class="form-group">
                  <div class="input-group">
                      <div class="input-group-addon"><i class="fa fa-user"></i></div>
                      <input type="text" class="form-control">
                  </div>
              </div>
			 <div class="input-group">
                 <div class="input-group-addon">
                     <i class="fa fa-asterisk"></i>
                 </div>
                 <input type="password" class="form-control">
             </div>
            </div>
        <div class="ma_t20">
   		<span class="btn btn-dark wid_90p hei_35">로그인</span>
		</div>
		
		</div>



    	
 </div> 	
    	



		
</div>
	
<div class="mobile_foot">
<p class="bold">＠Copyright. 2015 ADOP Inc. All rights reserved.</p>
<p><span class="bold">T.</span> + 82 - 2-2052-1117 <br /><span class="bold">E.</span> contact@adop.cc / <br /><span class="bold">A.</span> (135-845) 서울특별시 강남구 테헤란로 86길 14 윤천빌딩 3, 4, 5 층 애드오피</p>
</div>
		
	
	
	
	
	
</div>
</body>

</html>




